<ART ID="01038" PID="1706" JID="143" BPAGE="965" EPAGE="1014" PII="S0218301308010386" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>POPULATION OF MULTI-QUARK STATES IN EXOTIC MULTIPLETS AND THERMALIZATION IN ULTRA-RELATIVISTIC HEAVY ION COLLISIONS</MTI>
<RTI>Population of Multi-Quark States in Exotic Multiplets and Thermalization</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>STEFAN</FNM>
<SNM>SCHERER</SNM>
<X-REF REFID="S0218301308010386AF001"></X-REF>
</AUT>
<AUT>
<FNM>MARCUS</FNM>
<SNM>BLEICHER</SNM>
<X-REF REFID="S0218301308010386AF001"></X-REF>
</AUT>
<AFF ID="S0218301308010386AF001">Institut f&#x00FC;r Theoretische Physik, J. W. Goethe-Universit&#x00E4;t, Max von Laue Stra&#x00DF;e 1 D-60438 Frankfurt am Main, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>STEPHANE</FNM>
<SNM>HAUSSLER</SNM>
<X-REF REFID="S0218301308010386AF002"></X-REF>
</AUT>
<AFF ID="S0218301308010386AF002">Frankfurt Institute for Advanced Studies (FIAS), Max von Laue Stra&#x00DF;e 1, D-60438 Frankfurt am Main, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>HORST</FNM>
<SNM>ST&#x00D6;CKER</SNM>
<X-REF REFID="S0218301308010386AF003"></X-REF>
<X-REF REFID="S0218301308010386AF004"></X-REF>
</AUT>
<AFF ID="S0218301308010386AF003">Institut f&#x00FC;r Theoretische Physik, J. W. Goethe-Universit&#x00E4;t, Max von Laue Stra&#x00DF;e 1 D-60438 Frankfurt am Main, <CNY>Germany</CNY></AFF>
<AFF ID="S0218301308010386AF004">Frankfurt Institute for Advanced Studies (FIAS), Max von Laue Stra&#x00DF;e 1, D-60438 Frankfurt am Main, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 April 2007</RE>
</HIST>
<ABST>
<P>The recent discussion about experimental evidence for pentaquark states has revitalized the interest in exotic hadrons. If such states really exist, it is natural to assume that they will be formed at the late hadronization stage of ultra-relativistic heavy ion collisions, given the success of quark recombination models in the description of hadronization. Here, we apply the qMD model to study the formation of color neutral exotic multi-quark clusters at hadronization. We search for color neutral clusters made up of up to six color charges, respectively. We thus obtain estimates for the numbers and phase space distributions of exotic hadronic states produced by clustering in heavy ion collisions, including the members of the pentaquark multiplets. We obtain particle abundances that are smaller than thermal model predictions. Moreover, the results obtained in recombination from ultra-relativistic heavy ion collisions can be compared to the estimates based on equal population of the corresponding multiplets, and to results from fully thermalized systems. We find that the distribution of exotic hadrons from recombination over large multiplets provides a sensitive signal for thermalization and decorrelation of the initial, non-equilibrium state of the collision.</P>
</ABST>
<KWDG>
<KWD>Heavy ion collisions</KWD>
<KWD>hadronization</KWD>
<KWD>penta-quark</KWD>
<KWD>multi-quark states</KWD>
<KWD>quark recombination</KWD>
<KWD>thermalization</KWD>
<KWD>quantum molecular dynamics</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>25.75.-q</KWD>
<KWD>25.75.Dw</KWD>
<KWD>25.75.Nq</KWD>
</KWDG>
</FRONT>
</ART>
