<ART ID="01032" PID="1706" JID="143" BPAGE="1041" EPAGE="1059" PII="S0218301308010325" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HIGHER TWIST EFFECTS IN PHOTON&#x2013;PHOTON COLLISIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A. I.</FNM>
<SNM>AHMADOV</SNM>
<EAD>ahmadovazar@yahoo.com</EAD>
<X-REF REFID="S0218301308010325AF001"></X-REF>
<X-REF REFID="S0218301308010325AF002"></X-REF>
</AUT>
<AUT>
<FNM>I.</FNM>
<SNM>BOZTOSUN</SNM>
<X-REF REFID="S0218301308010325AF003"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>SOYLU</SNM>
<X-REF REFID="S0218301308010325AF003"></X-REF>
</AUT>
<AUT>
<FNM>E. A.</FNM>
<SNM>DADASHOV</SNM>
<X-REF REFID="S0218301308010325AF002"></X-REF>
</AUT>
<AFF ID="S0218301308010325AF001">Physikalisches Institut, Universit&#x00E4;t Bonn, Nussallee 12, D-53115, Bonn, <CNY>Germany</CNY></AFF>
<AFF ID="S0218301308010325AF002">Institute for Physical Problems, Baku State University, Z. Khalilov St. 23, AZ-1148, Baku, <CNY>Azerbaijan</CNY></AFF>
<AFF ID="S0218301308010325AF003">Department of Physics, Faculty of Arts and Sciences, Erciyes University, Kayseri, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 November 2006</RE>
</HIST>
<ABST>
<P>In this article, we investigate the contribution of the high twist Feynman diagrams to the large-<F>p<INF>T</INF></F> single pseudoscalar and vector mesons inclusive production cross section in two-photon collisions and we present the general formulae for the high and leading twist differential cross sections. The pion wave function where two non-trivial Gegenbauer coefficients <F>a<INF>2</INF></F> and <F>a<INF>4</INF></F> have been extracted from the CLEO data, Braun&#x2013;Filyanov pion wave function, the asymptotic and the Chernyak&#x2013;Zhitnitsky wave functions are all used in the calculations. For &#x03C1;-meson we used the Ball&#x2013;Braun wave function. The results of the calculations reveal that the high twist cross sections, the ratio <F>R</F>, the dependence transverse momentum <F>p<INF>T</INF></F> and the rapidity <F>y</F> of meson in the <F>&#x03A6;<INF><RM>CLEO</RM></INF>(x, Q<SUP>2</SUP>)</F> wave function case is very close to the <F>&#x03A6;<INF><RM>asy</RM></INF>(x)</F> asymptotic wave function case. It is shown that the high twist contribution to the cross section depends on the choice of the meson wave functions.</P>
</ABST>
<KWDG>
<KWD>Leading twist</KWD>
<KWD>high twist</KWD>
<KWD>meson wave function</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.38.-t</KWD>
<KWD>13.60.Le</KWD>
<KWD>14.40.Aq</KWD>
<KWD>13.87.Fh</KWD>
</KWDG>
</FRONT>
</ART>
